ON_RANDOM_NUMBER_CONTEXT Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rand.h>`

## Public Attributes

ON__UINT32 | mti
ON__UINT32 | mt [624]

## Detailed Description

Definition at line 22 of file opennurbs_rand.h.

## Member Data Documentation

## mt

ON__UINT32 ON_RANDOM_NUMBER_CONTEXT::mt[624]

Definition at line 25 of file opennurbs_rand.h.

## mti

ON__UINT32 ON_RANDOM_NUMBER_CONTEXT::mti

Definition at line 24 of file opennurbs_rand.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_rand.h